### Method

# WebKit WebsiteDataManager get_favicon_database

since: 2.40

#### Declaration [src]

    WebKitFaviconDatabase*
    webkit_website_data_manager_get_favicon_database (
      WebKitWebsiteDataManager* manager
    )

#### Description [src]

Get the `WebKitFaviconDatabase` of `manager`.

Available since: 2.40

#### Return value

Type: `WebKitFaviconDatabase`

A `WebKitFaviconDatabase`, or `NULL` if website icons are disabled.

The returned data is owned by the instance.
The return value can be `NULL`.